
/* visual box */
.visual {
	width:960px;
	overflow:hidden;
	margin:5px 0 0 80px !important;
}
/* carousel */
.visual .carousel {
	width:960px;
	margin:0;
	position:relative;
	overflow:hidden;
	z-index:15;
	padding:0 0 2px;
}
.visual .carousel .holder2 {
	position:relative;
	width:960px;
	height:100px !important;
	overflow:hidden;
}
.visual .frame {
	float:left;
	width:960px;
	height:100px;
	position:relative;
	border-bottom:1px solid #b1b1b1;
}
.animating .frame {overflow:hidden;}
.visual .frame:after {
	display:block;
	content:"";
	clear:both;
}
.visual .carousel .frame ul {
	width:99999px;
	padding:0;
	margin:15px 0 0 0 !important;
	list-style:none;
	position:relative;
	z-index:0;
	height:80px !important;
}
.visual .carousel .frame ul li { 
	width:960px;
	height:91px;
	position:relative;
	float:left;
}
.visual .carousel .frame ul li a img { display:block; }
.visual .carousel .text {
	position:absolute;
	top:50px;
	right:15px;
	width:960px;
	font-size:14px;
	line-height:21px;
	color:#002c4c;
	z-index:20;
}
.visual .carousel .text p {margin:0 0 11px;}
.visual .carousel .text h1 {
	margin:0 0 8px;
	font:35px/31px 'ProximaNovaBold', Arial, Helvetica, sans-serif;
	color:#006895;
	text-shadow: 1px 1px 0px #fff;
	letter-spacing:-1px;
}
.visual .carousel .more {
	float:left;
	padding-right:4px;
	background:url(../images/sprite.html) no-repeat 100% -32px;
	font:15px/17px 'ProximaNovaBold', Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow: 1px 1px 0 #333;
	text-transform:uppercase;
	cursor:pointer;
}
.visual .carousel .more:hover {
	background-position: 100% -95px;
	text-decoration:none;
}
.visual .carousel .more span {
	float:left;
	background:url(../images/sprite.html) no-repeat 0 0;
	padding:4px 9px 4px 14px;
}
.visual .carousel .more:hover span {background-position:0 -64px;} 
.shadow-top {
	position:absolute;
	top:0;
	left:27px;
	z-index:11;
}
.shadow-bottom {
	position:absolute;
	top:240px;
	left:257px;
	z-index:12;
}
.prev {
	display:block;
	background:url(../images/prev.html) no-repeat;
	height:30px;
	width:60px;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	position:absolute;
	position:absolute;
	top:276px;
	left:415px;
	z-index:13; 
}
.prev:hover {background:url(../images/prev-hover.html) no-repeat;}
.next {
	display:block;
	background:url(../images/next.html) no-repeat;
	height:30px;
	width:60px;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	position:absolute;
	top:276px;
	left:485px;
	z-index:14;
}
.next:hover {background:url(../images/next-hover.html) no-repeat;}
/* information block */
